<p id="notice"><%= notice %></p>

<% if current_user.followings?(@post.user) || current_user == @post.user %>

	<p>
	  <strong>Username:</strong>
	  <%= @post.username %>
	</p>

	<p>
	  <strong>Context:</strong>
	  <%= @post.context %>
	</p>

	<%= link_to 'Edit', edit_post_path(@post) %> |
	<%= link_to 'Back', posts_path %>

<% else %>
	<p> You cannot see this post! </p>
<% end %>